import { Component, OnInit } from '@angular/core';
import { BsModalService } from 'ngx-bootstrap/modal';
import { FramePageComponent } from '../../../frame/core/page/frame.page';

@Component({
  selector: 'app-admit-aspect',
  templateUrl: './admit-aspect.component.html',
  styleUrls: ['./admit-aspect.component.scss']
})
export class AdmitAspectComponent extends FramePageComponent implements OnInit {

  constructor(private modalService: BsModalService) {
    super(modalService);
  }

  ngOnInit() {
  }

}
